@charset "utf-8";
/* CSS Document */
*{
	box-sizing: border-box;
	list-style: none;
	font-family: ten-mincho-text,"游明朝",YuMincho,"Hiragino Mincho ProN",Meiryo,serif;
	text-decoration: none;
}
.pure-g [class *="pure-u"]{
	font-family: "微軟正黑體";
}
body{
	margin:0;
}
#container{
	width:100%;
	margin:0 auto;}

/*header*/
header{
	
	max-width: 1920px;
	width: 100%;
	z-index: 999;
}
.head{
	position: fixed;
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 1920px;
	width: 100%;
	padding: 0 5%;
	text-align: center;
	background-color: rgba(255,255,255,0.75) ;
	z-index: 999;
}
.logo{
	width: 170px;
	height: auto;
	margin: 10px;
}
.logo a {display: inline-block;}
.logo img {width: 100%;margin-bottom: -4px;max-width: 200px;}
.login{
	position: absolute;
	top: 40px;
    right: 52px;
}
.login a{
	text-decoration: none;
	font-family:'微軟正黑體';
	font-weight: bold;
	color: #272822;
}
.login a:hover{
	color: #9FA0A0; 
}


@media screen and (max-width: 1024px){
	.head{
		position: fixed;
		display: flex;
		justify-content: space-between;
		align-items: center;
		max-width: 1920px;
		width: 100%;
		padding: 0 5%;
		top: 0px;
		text-align: center;
		background-color: rgba(255,255,255) ;
		z-index: 999;
	}
}

@media screen and (max-width: 500px){
	.logo {
		margin: 10px 0;
	}
	.logo img {
		max-width: 140px;
	}
}

/*menu*/
.head_menu{
	
}
.head_menu>ul{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.head_menu>ul>li{
	position: relative;
	display: inline-block;
	width: 150px;
	z-index: 20;
}
.head_menu>ul>li a{
	display: inline-block;
	color: #575757;
	line-height: 45px;
	font-weight: bolder;
}
.menu_control_box{
	position: relative;
	display: flex;
	justify-content: center;
	height: 50px;
	overflow: hidden;
}

.menu_jp{
	position: absolute;
	top: 0px;
	opacity: 1;
	transition: all 0.2s ease-in-out;
}
.menu_en{
	position: absolute;
	top: 20px;
	opacity: 0;
	transition: all 0.4s ease-in-out;
}
.head_menu>ul>li>ul{
	position: absolute;
	width: 100%;
	height: auto;
	padding: 10px 0 20px 0;
	/* top: 80px; */
	top: -150px;
	opacity: 0;
	background-color: rgba(255,255,255,0.75) ;
	z-index: 10;
	visibility: hidden;
	transition: all 0.5s ease-in-out;
}
.head_menu>ul>li>ul>li{
	padding: 5px 20px;
}
.sub_control_box{
	position: relative;
	display: flex;
	justify-content: center;
	height: 30px;
	margin: 10px auto;
	overflow: hidden;
	transition: all 0.4s ease-in-out;
}
.head_menu>ul>li:hover .menu_control_box>.menu_jp{
	top: -20px;
	opacity: 0;
}
.head_menu>ul>li:hover .menu_control_box>.menu_en{
	top: 0px;
	opacity: 1;
}
.head_menu>ul>li:hover ul{
	top: 55px;
	opacity: 1;
	visibility: visible;
}
.head_menu>ul>li>ul>li>.sub_control_box:hover >.menu_jp{
	top: -20px;
	opacity: 0;
}
.head_menu>ul>li>ul>li>.sub_control_box:hover >.menu_en{
	top: 0px;
	opacity: 1;
}
.head_icon{
	display: none;
}


/* hamburger menu */
.btn14 {
	display: none;
	position: absolute;
	width: 50px;
	height: 50px;
	top: 10px;
	right: 15px;
	-webkit-transition-duration: 0.5s;
			transition-duration: 0.5s;
  }
  .btn14 .icon-circle {
	-webkit-transition-duration: 0.5s;
			transition-duration: 0.5s;
	position: absolute;
	height: 50px;
    width: 50px;
    top: 5px;
	border-radius: 100%;
	background: transparent;
	border: 1px solid #575757;
	left: -10px;
  }
  .btn14 .icon-circle:hover {
	background: transparent;
  }
  .btn14 .icon {
	-webkit-transition-duration: 0.5s;
			transition-duration: 0.5s;
	position: absolute;
	height: 1px;
	width: 30px;
	top: 30px;
	background-color: #575757;
	border-radius: 1px;
  }
  .btn14 .icon:before {
	-webkit-transition-duration: 0.5s;
			transition-duration: 0.5s;
	position: absolute;
	width: 30px;
	height: 1px;
	background-color: #575757;
	content: "";
	top: -10px;
	left: 0px;
	border-radius: 1px;
  }
  .btn14 .icon:after {
	-webkit-transition-duration: 0.5s;
			transition-duration: 0.5s;
	position: absolute;
	width: 30px;
	height: 1px;
	background-color: #575757;
	content: "";
	top: 10px;
	left: 0px;
	border-radius: 4px;
  }
  .btn14.open .icon-circle {
	background: transparent;
  }
  .btn14.open .icon {
	-webkit-transition-duration: 0.5s;
			transition-duration: 0.5s;
	background: transparent;
  }
  .btn14.open .icon:before {
	-webkit-transform: rotateZ(45deg) scaleX(1.25) translate(6.5px, 6.5px);
			transform: rotateZ(45deg) scaleX(1.25) translate(6.5px, 6.5px);
  }
  .btn14.open .icon:after {
	-webkit-transform: rotateZ(-45deg) scaleX(1.25) translate(6px, -6px);
			transform: rotateZ(-45deg) scaleX(1.25) translate(6px, -6px);
  }
  .btn14:hover {
	cursor: pointer;
  }
  
  @media screen and (max-width: 1024px){
	.btn14 {
		display: block;
	}
	#sub_ul{
		display: none;
	}
	.head_menu>ul {
		position: absolute;
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		width: 100%;
		padding: 0;
		right: 0px;
		top: 70px;
		background-color: rgba(255,255,255);
	}
	.head_menu>ul>li {
		width: 100%;
	}
	.head_menu>ul>li>ul {
		position: unset;
		display: none;
		background-color: transparent;
		transition: unset;
	}
	.head_icon{
		position: absolute;
		display: block;
		right: 20%;
		top: 5px;
	}
	.head_menu>ul>li>.menu_control_box:hover >.menu_jp{
		top: auto;
		opacity: 1;
	}
	.menu_en{
		display: none;
	}
  }
  @media screen and (max-width: 500px){
	.head_menu>ul {
		top: 61px;
	}
  }


.productClickHistory{
	position: fixed;
	top: 50%;
	bottom: 50%;
	right: 0;
	width: auto;
}
.productClickHistory ul{
	background-color: #7B7B7B;
	border: 1px solid #7B7B7B;
}
.productClickHistory li{
	list-style: none;
}
.productClickHistory img{
	width : 100px;
	height : 100px;
}
/*Banner*/
#banner {
	position: relative;
	overflow: hidden;
	z-index: 99;
}
#banner .img {
	white-space: nowrap;
	position: absolute;
}
#banner .img img {
	vertical-align: top;
}
#banner_control {
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-align: center;
	z-index: 100;
}
#banner_control img {width: 15px;}
#banner #banner_control span {
	cursor: pointer;
	padding: 0 13px;
}
#banner #banner_control span img:nth-child(2) {
	display: none;
}
#banner #banner_control span img:nth-child(1) {
	display: inline-block;
}
#banner #banner_control span:active img:nth-child(1),
#banner #banner_control span.now img:nth-child(1) {
	display: none;
}
#banner #banner_control span:active img:nth-child(2),
#banner #banner_control span.now img:nth-child(2) {
	display: inline-block;
}

@media screen and (max-width: 1024px){
	#banner {
		margin-top: 89px;
	}
	#banner_control img {
		width: 10px;
	}
}


/*Banner End*/
.bg_01{
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	padding: 15.2vh 8%;
}
.bg_02{
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	padding: 15.2vh 8%;
	background-image: url(../images/website_image/bg_paper.jpg);
	background-attachment: fixed;
}
.bg_03{
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	padding: 15.2vh 8%;
	background: url(../images/website_image/bg_cir.jpg) no-repeat;
	background-position: left -50% bottom -50%;
	/* background-attachment: fixed; */
}
.bg_about{
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	padding: 0 8% 15.2vh 8%;
	background: url(../images/website_image/bg_about.jpg) no-repeat;
	background-position: center;
}
.title{
	width: 100%;
	margin-top: 30px;
	font-size: 25px;
	font-weight: bolder;
	color: #575757;
}
.title::after{
	content: '';
	display: block;
	width: 45px;
	margin-bottom: 50px;
	border-top: 1px #575757 solid;
}
@media screen and (max-width: 1180px){
	.bg_01,
	.bg_02,
	.bg_03{
		padding: 6vh 5%;
	}
	.bg_about{
		padding: 0 5% 5vh 5%;
	}
}
@media screen and (max-width: 768px){
	.title::after {
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 400px){
	.bg_01,
	.bg_02,
	.bg_03{
		padding: 5vh 3%;
	}
	.bg_about{
		padding: 2vh 5%;
	}
	.bg_03 {
		background-position: left 146% bottom -10%;
		background-size: 150%;
	}
}

/* about */
.about_flex{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 80%;
	margin: 0 auto;
}
.about_text{
	display: flex;
    flex-direction: column;
    justify-content: center;
	width: calc(100% - 300px);
	padding-right: 60px;
}
.about_text p{
	font-size: 20px;
	color: #575757;
}
.about_pic{
	width: 300px;
	height: auto;
}
.about_pic img{
	width: 100%;
}
.about_box{
	width: 80%;
	margin: 50px auto;
}
.about_table{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	background: #ffffff;
	border: 1px #dddddd solid;
}
.table_title{
	width: 300px;
	text-align: center;
	background: #f1f1f1;
	border-right: 1px #dddddd solid;
	border-bottom: 1px #dddddd solid;
}
.table_text{
	width: calc(100% - 300px);
	padding: 0 50px;
	border-bottom: 1px #dddddd solid;
}
.table_title:nth-last-child(2){
	border-bottom: 0px;
}
.table_text:nth-last-child(1){
	border-bottom: 0px;
}

@media screen and (max-width: 1180px){
	.about_box{
		width: 90%;
	}
	.table_title{
		width: 200px;
	}
	.table_text{
		width: calc(100% - 200px);
	}
}
@media screen and (max-width: 1024px){
	.about_text {
		width: 100%;
		padding-right: 0;
	}
	.about_pic {
		width: 100%;
		margin: 50px auto;
		text-align: center;
	}
	.about_pic img{
		width: 300px;
	}
}
@media screen and (max-width: 768px){
	.about_box{
		width: 100%;
	}
}
@media screen and (max-width: 500px){
	.about_text p {
		font-size: 16px;
	}
}
@media screen and (max-width: 900px){
	.table_title{
		width: 120px;
	}
	.table_text{
		width: calc(100% - 120px);
	}
}
@media screen and (max-width: 665px){
	.about_table{
		font-size: 16px;
	}
	.table_title{
		width: 100%;
		border-right: none;
		border-bottom: 1px #dddddd solid;
	}
	.table_text{
		width: 100%;
		padding: 0 20px;
		border-bottom: 1px #dddddd solid;
	}
	.table_text p{
		margin: 10px auto;
	}
	.table_text:nth-child(2),
	.table_text:nth-child(4),
	.table_text:nth-child(6),
	.table_text:nth-child(8){
		text-align: center;
	}
}
@media screen and (max-width: 350px){
	.about_pic img{
		width: 250px;
	}
}
/*product*/
.product_flex{
	display: flex;
	flex-wrap: wrap;
	width: 80%;
	margin: 0 auto;
}
.product_title{
	margin-left: 12%;
}
.product_order{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.product_box{
	width: 250px;
	margin: 20px 50px;
}
.product_pic{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 450px;
	overflow: hidden;
}
.product_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.product_pic>.box_bg{
	position: absolute;
	width: 0px;
	height: 0px;
	opacity: 0.2;
	border-radius: 999px;
	background: #ffffff;
	
}
.product_name{
	width: 100%;
	text-align: center;
}
.product_name p{
	font-size: 20px;
	color: #575757;
	font-weight: bolder;
}

.product_box:hover .box_bg{
	width: 800px;
	height: 800px;
	opacity: 0;
	transition: 1.4s ease-in-out;
}
.product_more{
	margin-left: calc(100% - 200px);
	margin-top: 50px;
}

.product_l_flex{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
}
.product_list{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	width: 230px;
	height: max-content;
	padding: 20px 0;
	color: #65493e;
	background: #f7f0e6;
}
.category{
	position: relative;
	width: 100%;
	margin: 10px auto;
	text-align: center;
	font-size: 20px;
	color: #575757;
	font-weight: bolder;
}
.category i{
	position: absolute;
	display: none;
	top: 5px;
	right: 5%;
}
.product_l_order{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: calc(100% - 230px);
}
.list_menu{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.list_menu ul{
	margin-top: 0;
	padding: 20px 0;
}
.list_menu ul li{
	width: 90%;
    margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	color: #65493e;
	font-size: 20px;
	border-bottom: 1px solid #65493e;
	transition: ease-in-out 0.4s;
}
.list_menu ul li a{
	display: inline-block;
}
.c{
	transform: rotate(-180deg);
}
.product_d_box{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 95%;
	max-width: 900px;
	margin: 15px auto;
}
.product_d_pic{
	width: auto;
}
.product_d_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.product_d_pic img:nth-child(1){
	display: none;
}
.product_d_text{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 20px 45px;
}
.product_d_text span{
	width: 100%;
	padding: 20px;
	font-size: 16px;
	color: #575757;
}
.product_d_name{
	width: 100%;
	padding: 20px 0;
	text-align: center;
	border-bottom: 1px solid #575757;
}
.product_d_name p{
	font-size: 20px;
	color: #575757;
	font-weight: bolder;
}
.product_d_about{
	width: 90%;
	margin: 20px auto;
	padding: 9vh 7vw;
	background: #ffffff;
}
.product_d_about p{
	font-size: 16px;
	color: #575757;
}
.pic_s_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}
.pic_s{
	width: 60px;
	height: 60px;
	margin: 10px;
	overflow: hidden;
}
.pic_s img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.list_menu ul li:hover{
	background:rgb(244, 230, 212);
}
@media screen and (max-width: 1570px){
	.product_flex{
		width: 90%;
	}
	.product_box {
		margin: 20px 22px;
	}
}
@media screen and (max-width: 1180px){
	.product_list{
		width: 180px;
		padding: 10px;
	}
	.product_l_order{
		width: calc(100% - 180px);
	}
	.list_menu ul{
		padding: 10px 0;
	}
	.list_menu ul li{
		font-size: 16px;
	}
}
@media screen and (max-width: 1024px){
	.product_l_order {
		width: 100%;
		align-items: stretch;
	}
	.product_list {
		width: 100%;
	}
	.list_menu ul {
		display: none;
		padding: 10px;
	}
	.category {
		margin: 0px auto;
	}
	.category i{
		display: block;
	}
	.product_d_box {
		flex-direction: column;
	}
	.product_d_about {
		padding: 4vh 7vw;
	}
	.product_d_pic{
		width: 300px;
	}
	.product_d_pic img:nth-child(1){
		display: block;
	}
}
@media screen and (max-width: 768px){
	.product_flex{
		width: 100%;
	}
	.product_box {
		margin: 20px 10px;
	}
}
@media screen and (max-width: 605px){
	.product_order {
		align-items: stretch;
	}
	.product_box{
		width: 150px;
		margin: 10px 5px;
	}
	.product_pic{
		width: 150px;
		height: 278px;
	}
	.pic_s {
		width: 55px;
		height: 55px;
		margin: 5px;
	}
	.product_name p {
		font-size: 16px;
	}
	.product_d_text {
		padding: 20px;
	}
	
}
@media screen and (max-width: 347px){
	.product_box{
		width: 130px;
		margin: 10px 5px;
	}
	.product_pic{
		width: 130px;
		height: 240px;
	}
	.product_name p {
		font-size: 16px;
	}
	.product_d_name {
		padding: 0;
	}
	.product_d_text {
		padding: 20px 15px;
	}
	.product_d_text span {
		padding: 10px;
		font-size: 14px;
	}
	.product_d_about {
		width: 95%;
		margin: 0 auto;
		padding: 2vh 7vw;
	}
	.product_d_about p {
		font-size: 14px;
	}
	.product_d_pic{
		width: 280px;
	}
	
}


/*news*/
.news_flex {
    display: flex;
	flex-wrap: wrap;
	width: 80%;
	margin: 0 auto;
}

.news_order{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.news_box{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	margin: 10px auto;
	padding: 20px;
	border-bottom: 1px #575757 solid;
	transition: ease-in-out 0.3s;
}
.news_line{
	width: 100%;
	border-bottom: 1px #f1f1f1 solid;
}
.news_text{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: calc(100% - 280px);
	padding: 10px;
	
}
.news_text>.date{
	width: 145px;
	height: 30px;
	line-height: 21px;
	padding: 5px 11px;
	font-size: 16px;
	color: #ffffff;
	background: #65493e;
	transition: ease-in-out 0.3s;
}
.news_title{
	width: calc(100% - 130px);
	padding: 0 10px;
}
.news_title p{
	font-size: 25px;
	color: #575757;
	font-weight: bolder;
}
.news_pic{
	width: 250px;
	height: 250px;
	margin-left: 10px;
	transition: ease-in-out 0.3s;
}
.news_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news_about{
	width: 100%;
}
.news_about p{
	width: 100%;
	font-size: 20px;
	color: #575757;
}
.news_box:hover{
	background-color: rgba(241,241,241,0.5) ;
}
.news_box:hover .news_text>.date{
	background: #9e8b84;
}
.news_box:hover .news_pic{
	opacity: 0.75;
}

.news_d_box{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 80%;
	margin: 0px auto;
	padding: 20px;
	border-bottom: 1px #575757 solid;

	
}
.news_d_box>.date{
	width: 145px;
	height: 30px;
	line-height: 21px;
	padding: 5px 11px;
	font-size: 16px;
	color: #ffffff;
	background: #65493e;
	transition: ease-in-out 0.3s;
}
.news_d_title{
	width: 100%;
	padding: 0 10px;
}
.news_d_title p{
	font-size: 25px;
	color: #575757;
	font-weight: bolder;
}
.news_d_line{
	width: 100%;
	border-bottom: 1px #f1f1f1 solid;
}
.news_d_text{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: calc(100% - 280px);
	padding: 10px;
}
.news_d_pic{
	width: 60%;
	margin: 50px auto;
}
.news_d_pic img{
	width: 100%;
}
.news_d_about{
	width: 100%;
	padding: 20px;
}
.news_d_about p{
	width: 100%;
	font-size: 20px;
	color: #575757;
}


@media screen and (max-width: 1180px){
	.news_flex {
		width: 90%;
	}
	.news_title {
		width: 100%;
	}
	.news_title p {
		font-size: 20px;
	}
	.news_about p {
		font-size: 18px;
	}	
}
@media screen and (max-width: 768px){
	.news_flex {
		width: 100%;
	}
	.nwes_title{
		margin-left: 5%;
	}
}
@media screen and (max-width: 670px){
	.news_box {
		flex-direction: column;
	}
	.news_text>.date {
		width: 130px;
		font-size: 14px;
	}
	.news_pic {
		order: -1;
	}
	.news_text {
		width: 100%;
		margin-top: 20px;
	}
	.news_title p {
		font-size: 18px;
	}
	.news_about p {
		font-size: 14px;
	}	
	.news_d_box {
		width: 100%;
	}
	.news_d_pic {
		width: 80%;
		margin: 10px auto;
	}
	.news_d_title p{
		font-size: 18px;
	}
	.news_d_about {
		padding: 10px;
	}
	.news_d_about p{
		font-size: 14px;
	}
}

/* qa */
.qa_flex{
	display: flex;
	flex-wrap: wrap;
	width: 80%;
	margin: 50px auto;
}
.qa{
	width: 100%;
	margin: 10px auto;
}

.qa_icon{
	display: inline-block;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
    height: 50px;
    border-radius: 999px;
    color: #ffffff;
    text-align: center;
    font-size: 25px;
    font-weight: bolder;
    background: #65493e;
}
.q_box{
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	border-bottom: 1px solid #575757;
}
.qa_arrow{
	position: absolute;
	right: 10px;
}
.q_text{
	width: calc(100% - 80px);
	margin-left: 20px;
	padding: 10px;
}
.q_text h3{
	color: #575757;
    font-size: 25px;
    font-weight: bolder;
}
.qa_sub{
	display: none;
}
.a_box{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
}
.a_text{
	width: calc(100% - 80px);
	margin-left: 20px;
	padding: 10px;
}
.a_text h3{
	color: #575757;
    font-size: 20px;
}

#tinymce .qa_sub{
	display: block;
}

@media screen and (max-width:500px){
	.qa_flex {
		width: 90%;
	}
	.qa_icon {
		width: 30px;
		height: 30px;
		margin: 25px 0;
		font-size: 16px;
	}
	.q_text {
		width: calc(100% - 70px);
		margin-left: 5px;
	}
	.q_text h3{
		display: inline-block;
		font-size: 16px;
	}
	.a_box {
		align-items: flex-start;
	}
	.a_text {
		width: calc(100% - 50px);
		margin-left: 5px;
	}
	.a_text h3{
		display: inline-block;
		padding-right: 26px;
		font-size: 14px;
	}

}
/* trans */
.trans_flex{
	display: flex;
	flex-wrap: wrap;
	width: 80%;
	margin: 0 auto;
}
.trans_title{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.trans_text {
	width: 80%;
	margin: 20px auto;
}
.trans_text p{
	font-size: 20px;
    color: #575757;
}
.form_box{
	width: 550px;
	margin: 40px auto;
}
.pure-form{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.pure-form>input{
	width: calc(100% - 180px);
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
    border-radius: 0 !important;
}
.pure-form>textarea{
	width: calc(100% - 180px);
	height: 250px;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
    border-radius: 0 !important;
}
.pure-form>span{
	width: 180px;
	padding-right: 20px;
	text-align: right;
	line-height: 50px;
}
.pure-form>span::after{
	content: '必須';
	width: 50px;
	padding: 5px;
	margin-left: 10px;
	font-size: 12px;
	text-align: center;
	color: #ffffff;
	background: #ce0000;
}
.pure-form>label{
	width: calc(100% - 180px);
}
.pure-form>label>#captcha{
	width: calc(100% - 205px);
	height: 250px;
	margin: 12px 0;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
    border-radius: 0 !important;
}
.trans_btn{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin-top: 45px;
}
.trans_btn>input{
	width: 225px;
	margin: 0 10px;	
    padding: 10px;
	text-align: center;
	color: #ffffff;
	background: #5d5d5d;
	border: unset;
	border-radius: 0px;
	transition: ease-in-out 0.3s;
}
.trans_btn>a{
	display: inline-block;
	width: 225px;
	margin: 0 10px;
    padding: 10px;
	text-align: center;
	color: #ffffff;
	background: #5d5d5d;
	transition: ease-in-out 0.3s;
}

.trans_btn>input:hover{
	background: #ce0000;
}
.trans_btn>a:hover{
	background: #65493e;
}

@media screen and (max-width: 1180px){
	.trans_flex {
		width: 90%;
	}
}
@media screen and (max-width: 768px){
	.trans_flex {
		width: 100%;
	}
}
@media screen and (max-width: 900px){
	.trans_flex {
		width: 100%;
	}
}
@media screen and (max-width: 600px){
	.trans_text p {
		font-size: 16px;
	}
	.form_box {
		width: 100%;
	}
	.pure-form>input {
		width: 100%;
	}
	.pure-form>span {
		width: 100%;
		padding-right: 0;
		text-align: left;
	}
	.pure-form>textarea {
		width: 100%;
	}
	.pure-form>label {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
	}
	.trans_btn {
		flex-direction: column;
	}
	.trans_btn>a {
		margin: 20px auto;
	}
}
@media screen and (max-width: 360px){
	.form_box {
		padding: 0 10px;
	}
	.pure-form>label {
		flex-direction: column;
	}
	.pure-form>label img{
		width: 200px;
	}
	.pure-form>label>#captcha {
		width: 100%;
	}

}



/* map */
.trans_map{
	width: 100%;
	height: 450px !important;
	margin-bottom: -8px;
}



/*top*/
#gotop {
	display: none;
	position: fixed;
	right: 0px;
	bottom: 40px;
	cursor: pointer;
	z-index: 9999;
}
#gotop img {
	width: 70px;
	height: auto;
}


/*麵包屑breadcrumb*/

.breadcrumb{
	font-size: 1.2em;
	letter-spacing: 0.2em;
}
.breadcrumb a{
	text-decoration: none;
	color: #9FA0A0;
	
}
.breadcrumb img{
	height: 1em;
	margin: 0 8px;
}

.breadcrumb a, .breadcrumb img{
	display: inline-block;
	vertical-align: top;
}



/*水平線*/
hr{
	height: 1px;
	width: 100%;
	margin: 0;
	border: none;
	border-bottom: 2px solid #E6E6E6;
}

/*卷軸*/
::-webkit-scrollbar {
	width: 5px;
	background: #fff;
}
::-webkit-scrollbar-thumb {
	width: 5px;
	background-color: #575757;
	border-radius: 6px;
}

	/*返回*/
	.back{
		text-align: center;
		width: 100%;
		margin:20px 0; 
	}
	.back a{
		color: #4B4B4B;
		font-size: 1.2em;
		letter-spacing: 0.1em;
		text-decoration: none;
		padding: 1%;

	}
	.back a:hover{
		color: #fff;
		background: #878787;
		border-radius: 4px;
	}




	/*頁碼*/
	.page{
		width: 100%;
		text-align: center;
		margin: 40px 10px;
		font-size: 1.5em;
		
	}
	.page ul {padding: 0;margin: 0;list-style-type: none;}
	.page ul li {display: inline-block;}
	.page ul li a {
		padding: 0.2em;
		margin: 0 10px;
		display: block;
		text-decoration: none;
		color: #575757;
	}
	.page ul li .select, .pagenumber a:hover {	
		color: #65493e;
		padding: 0.2em 0.5em;
		border-bottom: #65493e 1px solid;
	}



/*footer*/
footer{position: relative;}
.foot_out{
	padding: 0 8%;
	background: #65493e;
}
.foot_flex{
	display: flex;
	justify-content: center;
    align-items: flex-end;
	width: 80%;
	margin: 0 auto;
	
	
}
.foot_pic{
	width: 250px;
	margin-top: -140px;
}
.foot_pic img{
	width: 290px;
}
.foot_box{
	width: 50%;
	max-width: 900px;
	min-width: 600px;
	margin: 80px 20px 80px 100px;
}
.foot_logo{
	width: 100%;
	max-width: 800px;
	text-align: left;
}
.foot_logo img{
	width: 350px;
	margin: 20px auto;
}
.foot_text{
	width: 100%;
	max-width: 800px;
    padding: 60px 80px;
	background: rgba(158,139,132,0.2) ;
}
.foot_itme{
	margin: 10px auto;
	border-bottom: 1px #9e8b84 solid;
}
.foot_itme p {
	width: 350px;
	margin: 8px auto;
	color: #ffffff;	
}
.foot_icon{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.fa-line:before,.fa-facebook-f:before,.fa-envelope:before{
	margin: 20px;
	color: #ffffff;
	font-size: 30px;
	transition: ease-in-out 0.3s;
}
.foot_icon>a>i{
	margin-top: 20px;
}
.foot_icon>a:hover .fa-line:before{
	color: #bba074;
}
.foot_icon>a:hover .fa-facebook-f:before{
	color: #bba074;
}
.foot_icon>a:hover .fa-envelope:before{
	color: #bba074;
}


.foot_copyright{
	width: 100%;
	max-width: 1920px;
	text-align: center;
	background: #9e8b84;
}
.foot_copyright p{
	margin: 0;
	color: #ffffff;
	font-size: 15px;
	line-height: 30px;
}

@media screen and (max-width: 1024px){
	.foot_pic {
		width: 185px;
		margin-top: -400px;
	}
	.foot_pic img {
		width: 220px;
	}
	.foot_box {
		min-width: 450px;
		margin: 80px 20px 80px 60px;
	}
	.foot_logo img {
		width: 210px;
		margin: 5px auto;
	}
	.foot_text {
		padding: 30px 55px;
	}
}
@media screen and (max-width: 760px){
	.foot_flex {
		flex-direction: column;
		width: 90%;
	}
	.foot_pic {
		width: 70px;
		margin-top: -50px;
		margin-bottom: -127px;
		margin-right: 30px;
	}
	.foot_pic img {
		width: 70px;
	}
	.foot_box {
		width: 100%;
    	min-width: 300px;
		margin: 0 auto;
	}
	.foot_logo {
		text-align: left;
	}
	.foot_text {
		margin-bottom: 50px;
		padding: 20px 30px;
	}
	.foot_icon{
		justify-content: center;
	}
}
@media screen and (max-width: 520px){
	.foot_out {
		padding: 0 1%;
	}
	.foot_box {
		min-width: auto;
	}
	.foot_pic {
		margin-right: 20px;
	}
	.foot_itme p {
		width: 100%;
		max-width: 268px;
		min-width: 235px;
		font-size: 13px;
	}
	.foot_copyright p {
		width: 90%;
		margin: 0 auto;
		padding: 5px 0;
		font-size: 12px;
		line-height: 17px;
	}
}
@media screen and (max-width: 360px){
	.foot_pic {
		width: 60px;
		margin-top: -45px;
		margin-bottom: -116px;
		margin-right: 10px;
	}
	.foot_pic img {
		width: 60px;
	}
	.foot_logo img {
		width: 190px;
	}
}

/* more */
.more_btn{
	position: relative;
	display: inline-block;
	width: 200px;
	margin-top: 50px;
}
.more_btn p{
	position: absolute;
	width: 100%;
	margin: 0;
	top: -26px;
	font-size: 20px;
	font-weight: bolder;
	color: #575757;
}
.more_btn svg{
	position: absolute;
	width: 160px;
	height: 8px;
	animation: moresvg 0s infinite ease-in-out;
}

.st0{
	fill:none;
	stroke:#575757;
	stroke-miterlimit:10;
}
@keyframes moresvg {
	0% {width: 160px;}

	100% {width: 195px;}
}

.more_btn:hover svg{
	animation: moresvg 0.9s infinite ease-in-out;
	animation-direction:alternate;
}

@media screen and (max-width: 600px){
	.product_more {
		margin-left: 0;
		width: 80%;
		margin: 30px auto;

	}
}
.btn_center{
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
.back_btn{
	position: relative;
	display: inline-block;
	width: 200px;
	margin: 50px auto 20px auto;
	text-align: right;
}
.back_btn p{
	position: absolute;
	width: 100%;
	margin: 0;
	top: -26px;
	right: 0px;
	font-size: 20px;
	font-weight: bolder;
	color: #575757;
}
.back_btn svg{
	position: absolute;
	width: 160px;
	height: 8px;
	right: 0;
	animation: backsvg 0s infinite ease-in-out;
}
@keyframes backsvg {
	0% {width: 160px;}

	100% {width: 195px;}
}
.back_btn:hover svg{
	animation: backsvg 0.9s infinite ease-in-out;
	animation-direction:alternate;
}

@media screen and (max-width: 600px){
	.product_back {
		margin-left: 0;
		width: 80%;
		margin: 30px auto;

	}
	.btn_center{
		display: flex;
		justify-content: center;
		margin: 0;
	}
}


/*top*/
#goingtop {
    width: 70px;
    height: 194px;
    text-align: center;
    position: fixed;
    bottom: 50px;
    right: 2%;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
	z-index: 1000;
	transition: ease-in-out 0.3s;
}
.gotop{
	display: flex;
	align-items: flex-end;
	
}
.gotop p{
	transform: rotate(-90deg);
	transition: ease-in-out 0.3s;
}
.gotop img{
	transition: ease-in-out 0.3s;
}

#goingtop:hover {
	cursor: pointer;
}
#goingtop:hover p{
	opacity: 0.4;
}

#goingtop:hover img{
	height: 200px;
	opacity: 0.4;
}


#goingtop:active {
}

#goingtop.show {
    opacity: 1;
    visibility: visible;
}


